[itsm] New install of ITSMCore 1.2.2 to OTRS 2.3.3-01 rpm

Lance Vermilion otrs at gheek.net
Tue Oct 21 16:54:13 GMT 2008


Hello,
I am having problems trying to get things to install correctly via package
manager. I installed a brand new OTRS system from this RPM
"otrs-2.3.3-01.i386.rpm". I them followed the instruction to install ITSM by
first increasing the database max packet size to 20M. I also ran the check
script for the DB and otrs and all looks well. I can install the
"GeneralCatalog-1.2.2.opm" but not the "ITSMCore-1.2.2.opm". Thank you in
advance for any assistance in resolving this.

#
# ERROR
#
Comment:Bug Report:Traceback:ERROR: OTRS-CGI-10 Perl: 5.8.8 OS: linux Time:
Tue Oct 21 02:35:03 2008

Message: Need File/Package!

Traceback (14655):
   Module: Kernel::Output::HTML::Layout::Error (v1.110) Line: 1289
   Module: Kernel::Output::HTML::Layout::ErrorScreen (v1.110) Line: 1268
   Module: Kernel::Modules::AdminPackageManager::Run (v1.65) Line: 1265
   Module: Kernel::System::Web::InterfaceAgent::Run (v1.35) Line: 824
   Module: /opt/otrs/bin/cgi-bin/index.pl (v1.87) Line: 47



#
# System info
#
OS: CentOS 5.1

./bin/otrs.checkModules
   o CGI............................ok (v3.15)
   o Date::Pcalc....................ok (v1.2)
   o Date::Format...................ok (v2.22)
   o DBI............................ok (v1.52)
   o DBD::mysql.....................ok (v3.0007)
   o Digest::MD5....................ok (v2.36)
   o Crypt::PasswdMD5...............ok (v1.3)
   o LWP::UserAgent.................ok (v2.033)
   o IO::Scalar.....................ok (v2.110)
   o IO::Wrap.......................ok (v2.110)
   o MIME::Base64...................ok (v3.07)
   o Mail::Internet.................ok (v2.04)
   o MIME::Tools....................ok (v5.427)
   o Net::DNS.......................ok (v0.59)
   o Net::POP3......................ok (v2.28)
      o Net::POP3::SSLWrapper.......ok (v0.02)
   o Net::IMAP::Simple..............ok (v1.17)
      o Net::IMAP::Simple::SSL......ok (v1.3)
   o Net::SMTP......................ok (v2.29)
      o Authen::SASL................ok (v2.11)
   o Net::LDAP......................ok (v0.33)
   o GD.............................not installed! (not required / for
stats)
      o GD::Text....................not installed! (not required / for
stats)
      o GD::Graph...................not installed! (not required / for
stats)
      o GD::Graph::lines............not installed! (not required / for
stats)
      o GD::Text::Align.............not installed! (not required / for
stats)
   o PDF::API2......................not installed! (not required / for PDF
required!)
      o Compress::Zlib..............ok (v1.42)
   o XML::Parser....................ok (v2.34)

./bin/CheckDB.pl
It looks Ok!
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.otrs.org/pipermail/itsm/attachments/20081021/6dced6bb/attachment-0001.html>


More information about the itsm mailing list